package com.pcloud.book.group.biz;

import com.pcloud.book.group.entity.CopyCipherRecord;

public interface CopyCipherRecordBiz {
    Long createCopyCipherRecord(CopyCipherRecord copyCipherRecord);
}
